Search the Community

Showing results for tags 'proliant'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • General
    • Readers News & Rumours
    • The Noob Lounge
    • Information and Feedback
  • XPEnology Project
    • F.A.Q - START HERE
    • Loader Releases & Extras
    • Critical Updates
    • Developer Discussion Room
    • Tutorials and Guides
    • DSM Installation
    • DSM Post-Installation
    • Packages & DSM Features
    • General Questions
    • Hardware Modding
    • Software Modding
    • Miscellaneous
  • International
    • РУССКИЙ
    • FRANÇAIS
    • GERMAN
    • SPANISH
    • ITALIAN
    • KOREAN
    • CHINESE
    • HUNGARIAN

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Found 3 results

  1. tomfon87

    HP ProLiant MicroServer N36L

    Salve a tutti ho un HP ProLiant MicroServer N36L con sopra open media vault e volevo sapere come procedere per installare xpenology. Grazie a tutti.
  2. Hi guys! I activated two factor authentication and then I lost my phone and I used all the emergency codes so.. I'm now out of my dsm. I also disabled admin and telnet and I cannot log from ssh. I mean, I'm totally out. The thing is that I tried to reinstall the system again using june 1.02b loader. What I do is to restart the microserver and in the grub section, I select the "reinstall" option. But after that, If I try to find my synology or connect to it via ip, then I get to the login page (where I can't log) and not to the reinstall section. What am I doing wrong? Do I have to do anything else? What am I missing? I'd like to reinstall everything over my previous system without losing data.. Any suggestion?? Thanks in advance! PD: It happens the same with synology assistant. It finds my dsm but if I click connect.. it leads me to the log in screen and not to the reinstall screen. PD2: I have the "redirect to https" option in the webserver too. So I can't connect to my dsm from regular http.
  3. Hello Petit retour sur mon expérience d'une installation toute fraiche à base de Proliant Gen8 1610T loader : 1.02b jun DSM : 6.1.3 15152 update 3 Precision : processeur du proliant changé immediatement par un i5-2390t (avec le meme TDP) Ensuite, j'ai suivi les tutos à la lettre . J'ai simplement rencontré un problème de reconnaissance reseau. Apres le kernel boot, impossible de trver le syno sur le reseau. J'ai refait la clé usb sans ajouter le extra.lzma et tout est passé nickel. concernant la config , c'est OOB. Je n'ai rien modifié dans les bios , ni me suis servi de iLO. J'ai utilisé le port USB interne et il boot parfaitement. Installation ensuite du 6.1.3 - 15152 Au premier démarrage, on m'a proposé l'update 3. Je l'ai fait et c'est passé tranquillement. Ce que j'ai fait ensuite : 1 volumes sur Raid5 en btrfs avec 4 disques WD Red de 3To / utilisateurs / partages etc....: nickel Tenté un 802.3ad LACP qui est passé du premier coup sur un switch Ubiquiti : nickel Installé certains paquets pas communs : Virtual manager, Mono, Web... : nickel j'ai cree 3 VMs : 1 windows 10 et 2 Ubuntu : nickel Le ventilo est inaudible apres le demarrage et le boot de la machine. Mais pendant les différents Post, cest un avion. Heureusement, il est parfaitement géré par le Syno mais aucun choix concernant son 'mode' qui ne comporte qu'un seul choix dans l'interface : mode frais. Du coup impossible de tester le mode calme. Certains disent qu'il tourne à 13%, d'autres à 6.... Je ne sais pas où ils relevent cette valeur. Peut etre avec iLO ?! WOL : nickel Meme si pour des questions ethiques, je ne voulais pas me servir de quickconnect, j'ai quand meme cliqué dessus. La fenetre se referme immediatement avec un message "erreur inconnue" . Tant pis et tant mieux à la fois. Il tourne depuis 3 heures. Les disques copient 3 To de fichiers en ce moment meme. Bref pour ceux qui voudraient tester ce matos en particulier, c'est bien, compatible 6.1.3 .... et pas cher Fred